/// ABBYY Mobile Capture © 2020 ABBYY Development, Inc.
/// ABBYY is a registered trademark or a trademark of ABBYY Software Ltd.

"DectructiveActionWarning" = "Are you sure?";
"AllPagesOnCurrentSessionWillBeDeletedWarning" = "All the pages captured in the current session will be deleted.";
"Confirm" = "Confirm";
"Cancel" = "Cancel";
"ExportInProgress" = "Exporting...";
"SharePDFButtonTitle" = "Share PDF";
"AddPagesButtonTitle" = "Add Pages";
"ScanNewDocButtonTitle" = "Scan New Doc";
"SomethingWentWrong" = "Oops!";
"InvalidLicenseMessage" = "The license is invalid. Please check the license file and the license file path.";
"Ok" = "Ok";
"Unexpected error occured" = "Unexpected error occured. Please report to ABBYY Mobile SDK team";
"Open Page" = "Open Page";
"Share Page" = "Share Page Image";
"Delete Page" = "Delete Page";
